
#stacks_in_19398 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19400 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19727 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19727 {
	margin-left:0;
}

#stacks_in_19728 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19730 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_19730 .pullquote:before, #stacks_in_19730 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_19730 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_19730 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_19730 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_19730 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_19730 {
	padding:  20px;
}

#stacks_in_19731 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19915>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19915>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19915>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19915>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19915>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19915>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19915>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19915 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19911>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19911>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19911>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19911>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19911>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19911>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19911>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19911 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19733 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19923>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19923>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19923>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19923>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19923>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19923>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19923>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19923 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19919>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19919>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19919>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19919>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19919>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19919>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19919>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19919 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19735 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19779 {
	line-height: 3em;
}

#stacks_in_19443 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19402 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19402 {
	margin-left:0;
}

#stacks_in_19403 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19406 {
	font-size: 50%;
}

#stacks_in_19590 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19628 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19628 {
	margin-left:0;
}

#stacks_in_19629 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19927>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19927>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19927>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19927>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19927>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19927>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19927>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19927 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19631 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19939>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19939>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19939>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19939>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19939>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19939>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19939>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19939 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19935>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19935>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19935>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19935>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19935>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19935>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19935>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19935 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19931>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19931>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19931>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19931>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19931>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19931>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19931>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19931 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19633 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19951>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19951>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19951>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19951>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19951>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19951>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19951>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19951 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19947>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19947>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19947>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19947>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19947>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19947>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19947>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19947 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19943>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19943>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19943>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19943>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19943>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19943>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19943>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19943 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19635 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19705 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19512 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 5px 20px 5px;
}

#stacks_out_19512 {
	margin-left:0;
}

#stacks_in_19513 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19515 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19516 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19517>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19517>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19517>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19517>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19517>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19517>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19517>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19517 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19518 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19535 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19408 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19408 {
	margin-left:0;
}

#stacks_in_19409 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19425 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19957>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19957>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19957>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19957>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19957>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19957>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_19957 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19413 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19414 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19415 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19416 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19417 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19418 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19955 {
	padding: 0px 0px 20px 0px;
}
